﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClInclude Include="config.h" />
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="Alc\backends\base.c" />
    <ClCompile Include="Alc\backends\opensl.c" />
    <ClCompile Include="Alc\backends\wave.c" />
    <ClCompile Include="Alc\backends\loopback.c" />
    <ClCompile Include="Alc\ALc.c" />
    <ClCompile Include="Alc\alcConfig.c" />
    <ClCompile Include="Alc\alcRing.c" />
    <ClCompile Include="Alc\ALu.c" />
    <ClCompile Include="Alc\bs2b.c" />
    <ClCompile Include="Alc\bsinc.c" />
    <ClCompile Include="Alc\helpers.c" />
    <ClCompile Include="Alc\hrtf.c" />
    <ClCompile Include="Alc\panning.c" />
    <ClCompile Include="OpenAL32\alBuffer.c" />
    <ClCompile Include="OpenAL32\alEffect.c" />
    <ClCompile Include="OpenAL32\alError.c" />
    <ClCompile Include="OpenAL32\alExtension.c" />
    <ClCompile Include="OpenAL32\alFilter.c" />
    <ClCompile Include="OpenAL32\alSource.c" />
    <ClCompile Include="OpenAL32\alListener.c" />
    <ClCompile Include="OpenAL32\alState.c" />
    <ClCompile Include="OpenAL32\alThunk.c" />
    <ClCompile Include="OpenAL32\sample_cvt.c" />
    <ClCompile Include="common\atomic.c" />
    <ClCompile Include="common\rwlock.c" />
    <ClCompile Include="common\threads.c" />
    <ClCompile Include="common\uintmap.c" />
    <ClCompile Include="Alc\mixer.c" />
    <ClCompile Include="Alc\mixer_c.c" />
    <ClCompile Include="Alc\backends\null.c" />
    <ClCompile Include="OpenAL32\alAuxEffectSlot.c" />
    <ClCompile Include="Alc\effects\autowah.c" />
    <ClCompile Include="Alc\effects\chorus.c" />
    <ClCompile Include="Alc\effects\compressor.c" />
    <ClCompile Include="Alc\effects\dedicated.c" />
    <ClCompile Include="Alc\effects\distortion.c" />
    <ClCompile Include="Alc\effects\echo.c" />
    <ClCompile Include="Alc\effects\equalizer.c" />
    <ClCompile Include="Alc\effects\flanger.c" />
    <ClCompile Include="Alc\effects\modulator.c" />
    <ClCompile Include="Alc\effects\null.c" />
    <ClCompile Include="Alc\effects\reverb.c" />
  </ItemGroup>
</Project>